5.3.0-git
2014-10-31

[#4579] A carousel gallery style/view
Summary A carousel gallery style/view
Queue Ansel
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2006-10-29 (2924 days ago)
Due
Updated 2014-08-16 (76 days ago)
Assigned
Resolved 2014-08-16 (76 days ago)
Milestone
Patch No

History
2014-08-16 23:40:30 Michael Rubinsky State ⇒ Rejected
Version ⇒ Git master
 
2008-10-11 13:58:53 Michael Rubinsky Comment #3
Summary ⇒ A carousel gallery style/view
Taken from Michael Rubinsky
Reply to this comment
Changing this from a Widget to a new gallery view/style.  This makes 
much more sense, have the carousel along the bottom of the view, with 
the currently selected image above it.
2008-05-24 18:05:34 Michael Rubinsky Summary ⇒ Add a "carousel" Ansel_View_Widget
 
2008-01-08 04:53:01 Michael Rubinsky Comment #2
Assigned to Michael Rubinsky
Reply to this comment
I really like the carousel idea, maybe done vertically, as a 
replacement or alternate version of the  "other galleries" widget in 
the Gallery_View.



I was actually already thinking of some sort of resizing effect also 
for the related photos section, this link might prove useful :)
2006-10-29 04:02:07 Chuck Hagenbuch Comment #1
State ⇒ Accepted
Queue ⇒ Ansel
Summary ⇒ Allow custom HTML gallery frontends
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Things to use for interesting templates:

thumbnail resizing: 
http://www.agilepartners.com/blog/2005/12/07/iphoto-image-resizing-using-javascript/

thumbnail carousel: http://prototype-carousel.xilinus.com/